div#containerMain1N1 { overflow:hidden; }
div#containerMain1N1 > table td:first-child { padding-right: 10px; }
div#containerMain1N1 ul.columnlist { width:auto; float:left; overflow:hidden; margin:0; padding:0; list-style-type:none; background:none; }
div#containerMain1N1 ul.columnlist > li { text-align: right; height:auto; overflow:hidden; padding:5px; margin:0 5px 5px 0; list-style-type:none; background:none; }